## google-api-python-client 1.0.1-1

=== debian/changelog ===
google-api-python-client (1.0.1-1) stable; urgency=low

  Created.

 -- Google (packaged by Zap) <zap@zaptronic.com>  Fri, 13 May 2011 12:25:18 +0000
