=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# Sample debian/rules that uses debhelper.
# This file was originally written by Joey Hess and Craig Small.
# As a special exception, when this file is copied by dh-make into a
# dh-make output file, you may use that output file without restriction.
# This special exception was added by Craig Small in version 0.37 of dh-make.

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

CFLAGS = -Wall -g

ifneq (,$(findstring noopt,$(DEB_BUILD_OPTIONS)))
	CFLAGS += -O0
else
	CFLAGS += -O2
endif

configure: configure-stamp
configure-stamp:
	dh_testdir
	# Add here commands to configure the package.

	touch configure-stamp

build: build-stamp

build-stamp: configure-stamp
	dh_testdir
	touch build-stamp

clean:
	dh_testdir
	dh_testroot
	rm -f build-stamp configure-stamp
	dh_clean

install: build
	dh_testdir
	dh_testroot
	dh_clean -k
	dh_installdirs

	# ======================================================
	#$(MAKE) DESTDIR="$(CURDIR)/debian/google-api-python-client" install
	mkdir -p "$(CURDIR)/debian/google-api-python-client"

#	mkdir -p "$(CURDIR)/debian/google-api-python-client//usr/lib/python2.5/site-packages/apiclient/ext/"
	cp -a "src/usr/lib/python2.5/site-packages/apiclient/ext/__init__.py" "$(CURDIR)/debian/google-api-python-client//usr/lib/python2.5/site-packages/apiclient/ext/__init__.py"
	mkdir -p "$(CURDIR)/debian/google-api-python-client//usr/lib/python2.5/site-packages/apiclient/ext/"
	cp -a "src/usr/lib/python2.5/site-packages/apiclient/ext/__init__.pyc" "$(CURDIR)/debian/google-api-python-client//usr/lib/python2.5/site-packages/apiclient/ext/__init__.pyc"
	mkdir -p "$(CURDIR)/debian/google-api-python-client//usr/lib/python2.5/site-packages/apiclient/ext/"
	cp -a "src/usr/lib/python2.5/site-packages/apiclient/ext/appengine.py" "$(CURDIR)/debian/google-api-python-client//usr/lib/python2.5/site-packages/apiclient/ext/appengine.py"
	mkdir -p "$(CURDIR)/debian/google-api-python-client//usr/lib/python2.5/site-packages/apiclient/ext/"
	cp -a "src/usr/lib/python2.5/site-packages/apiclient/ext/appengine.pyc" "$(CURDIR)/debian/google-api-python-client//usr/lib/python2.5/site-packages/apiclient/ext/appengine.pyc"
	mkdir -p "$(CURDIR)/debian/google-api-python-client//usr/lib/python2.5/site-packages/apiclient/ext/"
	cp -a "src/usr/lib/python2.5/site-packages/apiclient/ext/authtools.py" "$(CURDIR)/debian/google-api-python-client//usr/lib/python2.5/site-packages/apiclient/ext/authtools.py"
	mkdir -p "$(CURDIR)/debian/google-api-python-client//usr/lib/python2.5/site-packages/apiclient/ext/"
	cp -a "src/usr/lib/python2.5/site-packages/apiclient/ext/authtools.pyc" "$(CURDIR)/debian/google-api-python-client//usr/lib/python2.5/site-packages/apiclient/ext/authtools.pyc"
	mkdir -p "$(CURDIR)/debian/google-api-python-client//usr/lib/python2.5/site-packages/apiclient/ext/"
	cp -a "src/usr/lib/python2.5/site-packages/apiclient/ext/django_orm.py" "$(CURDIR)/debian/google-api-python-client//usr/lib/python2.5/site-packages/apiclient/ext/django_orm.py"
	mkdir -p "$(CURDIR)/debian/google-api-python-client//usr/lib/python2.5/site-packages/apiclient/ext/"
	cp -a "src/usr/lib/python2.5/site-packages/apiclient/ext/django_orm.pyc" "$(CURDIR)/debian/google-api-python-client//usr/lib/python2.5/site-packages/apiclient/ext/django_orm.pyc"
	mkdir -p "$(CURDIR)/debian/google-api-python-client//usr/lib/python2.5/site-packages/apiclient/ext/"
	cp -a "src/usr/lib/python2.5/site-packages/apiclient/ext/file.py" "$(CURDIR)/debian/google-api-python-client//usr/lib/python2.5/site-packages/apiclient/ext/file.py"
	mkdir -p "$(CURDIR)/debian/google-api-python-client//usr/lib/python2.5/site-packages/apiclient/ext/"
	cp -a "src/usr/lib/python2.5/site-packages/apiclient/ext/file.pyc" "$(CURDIR)/debian/google-api-python-client//usr/lib/python2.5/site-packages/apiclient/ext/file.pyc"
	mkdir -p "$(CURDIR)/debian/google-api-python-client//usr/lib/python2.5/site-packages/apiclient/contrib/latitude/"
	cp -a "src/usr/lib/python2.5/site-packages/apiclient/contrib/latitude/__init__.py" "$(CURDIR)/debian/google-api-python-client//usr/lib/python2.5/site-packages/apiclient/contrib/latitude/__init__.py"
	mkdir -p "$(CURDIR)/debian/google-api-python-client//usr/lib/python2.5/site-packages/apiclient/contrib/latitude/"
	cp -a "src/usr/lib/python2.5/site-packages/apiclient/contrib/latitude/__init__.pyc" "$(CURDIR)/debian/google-api-python-client//usr/lib/python2.5/site-packages/apiclient/contrib/latitude/__init__.pyc"
	mkdir -p "$(CURDIR)/debian/google-api-python-client//usr/lib/python2.5/site-packages/apiclient/contrib/latitude/"
	cp -a "src/usr/lib/python2.5/site-packages/apiclient/contrib/latitude/future.json" "$(CURDIR)/debian/google-api-python-client//usr/lib/python2.5/site-packages/apiclient/contrib/latitude/future.json"
	mkdir -p "$(CURDIR)/debian/google-api-python-client//usr/lib/python2.5/site-packages/apiclient/contrib/buzz/"
	cp -a "src/usr/lib/python2.5/site-packages/apiclient/contrib/buzz/__init__.py" "$(CURDIR)/debian/google-api-python-client//usr/lib/python2.5/site-packages/apiclient/contrib/buzz/__init__.py"
	mkdir -p "$(CURDIR)/debian/google-api-python-client//usr/lib/python2.5/site-packages/apiclient/contrib/buzz/"
	cp -a "src/usr/lib/python2.5/site-packages/apiclient/contrib/buzz/__init__.pyc" "$(CURDIR)/debian/google-api-python-client//usr/lib/python2.5/site-packages/apiclient/contrib/buzz/__init__.pyc"
	mkdir -p "$(CURDIR)/debian/google-api-python-client//usr/lib/python2.5/site-packages/apiclient/contrib/buzz/"
	cp -a "src/usr/lib/python2.5/site-packages/apiclient/contrib/buzz/future.json" "$(CURDIR)/debian/google-api-python-client//usr/lib/python2.5/site-packages/apiclient/contrib/buzz/future.json"
	mkdir -p "$(CURDIR)/debian/google-api-python-client//usr/lib/python2.5/site-packages/apiclient/contrib/moderator/"
	cp -a "src/usr/lib/python2.5/site-packages/apiclient/contrib/moderator/__init__.py" "$(CURDIR)/debian/google-api-python-client//usr/lib/python2.5/site-packages/apiclient/contrib/moderator/__init__.py"
	mkdir -p "$(CURDIR)/debian/google-api-python-client//usr/lib/python2.5/site-packages/apiclient/contrib/moderator/"
	cp -a "src/usr/lib/python2.5/site-packages/apiclient/contrib/moderator/__init__.pyc" "$(CURDIR)/debian/google-api-python-client//usr/lib/python2.5/site-packages/apiclient/contrib/moderator/__init__.pyc"
	mkdir -p "$(CURDIR)/debian/google-api-python-client//usr/lib/python2.5/site-packages/apiclient/contrib/moderator/"
	cp -a "src/usr/lib/python2.5/site-packages/apiclient/contrib/moderator/future.json" "$(CURDIR)/debian/google-api-python-client//usr/lib/python2.5/site-packages/apiclient/contrib/moderator/future.json"
	mkdir -p "$(CURDIR)/debian/google-api-python-client//usr/lib/python2.5/site-packages/apiclient/"
	cp -a "src/usr/lib/python2.5/site-packages/apiclient/__init__.py" "$(CURDIR)/debian/google-api-python-client//usr/lib/python2.5/site-packages/apiclient/__init__.py"
	mkdir -p "$(CURDIR)/debian/google-api-python-client//usr/lib/python2.5/site-packages/apiclient/"
	cp -a "src/usr/lib/python2.5/site-packages/apiclient/__init__.pyc" "$(CURDIR)/debian/google-api-python-client//usr/lib/python2.5/site-packages/apiclient/__init__.pyc"
	mkdir -p "$(CURDIR)/debian/google-api-python-client//usr/lib/python2.5/site-packages/apiclient/"
	cp -a "src/usr/lib/python2.5/site-packages/apiclient/anyjson.py" "$(CURDIR)/debian/google-api-python-client//usr/lib/python2.5/site-packages/apiclient/anyjson.py"
	mkdir -p "$(CURDIR)/debian/google-api-python-client//usr/lib/python2.5/site-packages/apiclient/"
	cp -a "src/usr/lib/python2.5/site-packages/apiclient/anyjson.pyc" "$(CURDIR)/debian/google-api-python-client//usr/lib/python2.5/site-packages/apiclient/anyjson.pyc"
	mkdir -p "$(CURDIR)/debian/google-api-python-client//usr/lib/python2.5/site-packages/apiclient/"
	cp -a "src/usr/lib/python2.5/site-packages/apiclient/discovery.py" "$(CURDIR)/debian/google-api-python-client//usr/lib/python2.5/site-packages/apiclient/discovery.py"
