## google-api-python-client 1.0.2-1

=== debian/changelog ===
google-api-python-client (1.0.2-1) stable; urgency=low

  Changed to Google Client Python Api beta 2 version... fixed (I hope?) the setup installer thingy.

 -- Google (packaged by Zap) <zap@zaptronic.com>  Sat, 14 May 2011 08:40:44 +0000
