=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# Sample debian/rules that uses debhelper.
# This file was originally written by Joey Hess and Craig Small.
# As a special exception, when this file is copied by dh-make into a
# dh-make output file, you may use that output file without restriction.
# This special exception was added by Craig Small in version 0.37 of dh-make.

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

CFLAGS = -Wall -g

ifneq (,$(findstring noopt,$(DEB_BUILD_OPTIONS)))
	CFLAGS += -O0
else
	CFLAGS += -O2
endif

configure: configure-stamp
configure-stamp:
	dh_testdir
	# Add here commands to configure the package.

	touch configure-stamp

build: build-stamp

build-stamp: configure-stamp
	dh_testdir
	touch build-stamp

clean:
	dh_testdir
	dh_testroot
	rm -f build-stamp configure-stamp
	dh_clean

install: build
	dh_testdir
	dh_testroot
	dh_clean -k
	dh_installdirs

	# ======================================================
	#$(MAKE) DESTDIR="$(CURDIR)/debian/google-api-python-client" install
	mkdir -p "$(CURDIR)/debian/google-api-python-client"

#	mkdir -p "$(CURDIR)/debian/google-api-python-client//home/user/MyDocs/.apiclient/google-api-python-client-1.0beta2/apiclient/contrib/"
	cp -a "src/home/user/MyDocs/.apiclient/google-api-python-client-1.0beta2/apiclient/contrib/__init__.py" "$(CURDIR)/debian/google-api-python-client//home/user/MyDocs/.apiclient/google-api-python-client-1.0beta2/apiclient/contrib/__init__.py"
	mkdir -p "$(CURDIR)/debian/google-api-python-client//home/user/MyDocs/.apiclient/google-api-python-client-1.0beta2/oauth2/clients/"
	cp -a "src/home/user/MyDocs/.apiclient/google-api-python-client-1.0beta2/oauth2/clients/__init__.py" "$(CURDIR)/debian/google-api-python-client//home/user/MyDocs/.apiclient/google-api-python-client-1.0beta2/oauth2/clients/__init__.py"
	mkdir -p "$(CURDIR)/debian/google-api-python-client//home/user/MyDocs/.apiclient/google-api-python-client-1.0beta2/oauth2/clients/"
	cp -a "src/home/user/MyDocs/.apiclient/google-api-python-client-1.0beta2/oauth2/clients/imap.py" "$(CURDIR)/debian/google-api-python-client//home/user/MyDocs/.apiclient/google-api-python-client-1.0beta2/oauth2/clients/imap.py"
	mkdir -p "$(CURDIR)/debian/google-api-python-client//home/user/MyDocs/.apiclient/google-api-python-client-1.0beta2/oauth2/clients/"
	cp -a "src/home/user/MyDocs/.apiclient/google-api-python-client-1.0beta2/oauth2/clients/smtp.py" "$(CURDIR)/debian/google-api-python-client//home/user/MyDocs/.apiclient/google-api-python-client-1.0beta2/oauth2/clients/smtp.py"
	mkdir -p "$(CURDIR)/debian/google-api-python-client//home/user/MyDocs/.apiclient/google-api-python-client-1.0beta2/apiclient/"
	cp -a "src/home/user/MyDocs/.apiclient/google-api-python-client-1.0beta2/apiclient/__init__.py" "$(CURDIR)/debian/google-api-python-client//home/user/MyDocs/.apiclient/google-api-python-client-1.0beta2/apiclient/__init__.py"
	mkdir -p "$(CURDIR)/debian/google-api-python-client//home/user/MyDocs/.apiclient/google-api-python-client-1.0beta2/apiclient/"
	cp -a "src/home/user/MyDocs/.apiclient/google-api-python-client-1.0beta2/apiclient/anyjson.py" "$(CURDIR)/debian/google-api-python-client//home/user/MyDocs/.apiclient/google-api-python-client-1.0beta2/apiclient/anyjson.py"
	mkdir -p "$(CURDIR)/debian/google-api-python-client//home/user/MyDocs/.apiclient/google-api-python-client-1.0beta2/apiclient/"
	cp -a "src/home/user/MyDocs/.apiclient/google-api-python-client-1.0beta2/apiclient/discovery.py" "$(CURDIR)/debian/google-api-python-client//home/user/MyDocs/.apiclient/google-api-python-client-1.0beta2/apiclient/discovery.py"
	mkdir -p "$(CURDIR)/debian/google-api-python-client//home/user/MyDocs/.apiclient/google-api-python-client-1.0beta2/apiclient/"
	cp -a "src/home/user/MyDocs/.apiclient/google-api-python-client-1.0beta2/apiclient/errors.py" "$(CURDIR)/debian/google-api-python-client//home/user/MyDocs/.apiclient/google-api-python-client-1.0beta2/apiclient/errors.py"
	mkdir -p "$(CURDIR)/debian/google-api-python-client//home/user/MyDocs/.apiclient/google-api-python-client-1.0beta2/apiclient/"
	cp -a "src/home/user/MyDocs/.apiclient/google-api-python-client-1.0beta2/apiclient/http.py" "$(CURDIR)/debian/google-api-python-client//home/user/MyDocs/.apiclient/google-api-python-client-1.0beta2/apiclient/http.py"
	mkdir -p "$(CURDIR)/debian/google-api-python-client//home/user/MyDocs/.apiclient/google-api-python-client-1.0beta2/apiclient/"
	cp -a "src/home/user/MyDocs/.apiclient/google-api-python-client-1.0beta2/apiclient/model.py" "$(CURDIR)/debian/google-api-python-client//home/user/MyDocs/.apiclient/google-api-python-client-1.0beta2/apiclient/model.py"
	mkdir -p "$(CURDIR)/debian/google-api-python-client//home/user/MyDocs/.apiclient/google-api-python-client-1.0beta2/apiclient/"
	cp -a "src/home/user/MyDocs/.apiclient/google-api-python-client-1.0beta2/apiclient/oauth.py" "$(CURDIR)/debian/google-api-python-client//home/user/MyDocs/.apiclient/google-api-python-client-1.0beta2/apiclient/oauth.py"
	mkdir -p "$(CURDIR)/debian/google-api-python-client//home/user/MyDocs/.apiclient/google-api-python-client-1.0beta2/google_api_python_client.egg-info/"
	cp -a "src/home/user/MyDocs/.apiclient/google-api-python-client-1.0beta2/google_api_python_client.egg-info/PKG-INFO" "$(CURDIR)/debian/google-api-python-client//home/user/MyDocs/.apiclient/google-api-python-client-1.0beta2/google_api_python_client.egg-info/PKG-INFO"
	mkdir -p "$(CURDIR)/debian/google-api-python-client//home/user/MyDocs/.apiclient/google-api-python-client-1.0beta2/google_api_python_client.egg-info/"
	cp -a "src/home/user/MyDocs/.apiclient/google-api-python-client-1.0beta2/google_api_python_client.egg-info/SOURCES.txt" "$(CURDIR)/debian/google-api-python-client//home/user/MyDocs/.apiclient/google-api-python-client-1.0beta2/google_api_python_client.egg-info/SOURCES.txt"
	mkdir -p "$(CURDIR)/debian/google-api-python-client//home/user/MyDocs/.apiclient/google-api-python-client-1.0beta2/google_api_python_client.egg-info/"
	cp -a "src/home/user/MyDocs/.apiclient/google-api-python-client-1.0beta2/google_api_python_client.egg-info/dependency_links.txt" "$(CURDIR)/debian/google-api-python-client//home/user/MyDocs/.apiclient/google-api-python-client-1.0beta2/google_api_python_client.egg-info/dependency_links.txt"
	mkdir -p "$(CURDIR)/debian/google-api-python-client//home/user/MyDocs/.apiclient/google-api-python-client-1.0beta2/google_api_python_client.egg-info/"
	cp -a "src/home/user/MyDocs/.apiclient/google-api-python-client-1.0beta2/google_api_python_client.egg-info/top_level.txt" "$(CURDIR)/debian/google-api-python-client//home/user/MyDocs/.apiclient/google-api-python-client-1.0beta2/google_api_python_client.egg-info/top_level.txt"
	mkdir -p "$(CURDIR)/debian/google-api-python-client//home/user/MyDocs/.apiclient/google-api-python-client-1.0beta2/apiclient/ext/"
	cp -a "src/home/user/MyDocs/.apiclient/google-api-python-client-1.0beta2/apiclient/ext/__init__.py" "$(CURDIR)/debian/google-api-python-client//home/user/MyDocs/.apiclient/google-api-python-client-1.0beta2/apiclient/ext/__init__.py"
	mkdir -p "$(CURDIR)/debian/google-api-python-client//home/user/MyDocs/.apiclient/google-api-python-client-1.0beta2/apiclient/ext/"
	cp -a "src/home/user/MyDocs/.apiclient/google-api-python-client-1.0beta2/apiclient/ext/appengine.py" "$(CURDIR)/debian/google-api-python-client//home/user/MyDocs/.apiclient/google-api-python-client-1.0beta2/apiclient/ext/appengine.py"
	mkdir -p "$(CURDIR)/debian/google-api-python-client//home/user/MyDocs/.apiclient/google-api-python-client-1.0beta2/apiclient/ext/"
	cp -a "src/home/user/MyDocs/.apiclient/google-api-python-client-1.0beta2/apiclient/ext/authtools.py" "$(CURDIR)/debian/google-api-python-client//home/user/MyDocs/.apiclient/google-api-python-client-1.0beta2/apiclient/ext/authtools.py"
	mkdir -p "$(CURDIR)/debian/google-api-python-client//home/user/MyDocs/.apiclient/google-api-python-client-1.0beta2/apiclient/ext/"
