## google-api-python-client 1.0.2-2

=== debian/changelog ===
google-api-python-client (1.0.2-2) stable; urgency=low

  Unpacking directory didn't work... new try

 -- Google (packaged by Zap) <zap@zaptronic.com>  Sat, 14 May 2011 09:04:28 +0000
