## google-api-python-client 1.0.2-3

=== debian/changelog ===
google-api-python-client (1.0.2-3) stable; urgency=low

  Moved to the 'python' section, no change in content

 -- Google (packaged by Zap) <zap@zaptronic.com>  Fri, 20 May 2011 12:12:10 +0000
