=== debian/control ===
Source: google-api-python-client
Section: python
Priority: extra
Maintainer: Google (packaged by Zap) <zap@zaptronic.com>
Build-Depends: debhelper (>= 5)
Standards-Version: 3.7.2

Package: google-api-python-client
Architecture: all
Depends: python2.5
Description: The Google apiclient library turned into a package
XSBC-Bugtracker: http://bugs.maemo.org
XB-Maemo-Display-Name: google-api-python-client
