=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# Sample debian/rules that uses debhelper.
# This file was originally written by Joey Hess and Craig Small.
# As a special exception, when this file is copied by dh-make into a
# dh-make output file, you may use that output file without restriction.
# This special exception was added by Craig Small in version 0.37 of dh-make.

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

CFLAGS = -Wall -g

ifneq (,$(findstring noopt,$(DEB_BUILD_OPTIONS)))
	CFLAGS += -O0
else
	CFLAGS += -O2
endif

configure: configure-stamp
configure-stamp:
	dh_testdir
	# Add here commands to configure the package.

	touch configure-stamp

build: build-stamp

build-stamp: configure-stamp
	dh_testdir
	touch build-stamp

clean:
	dh_testdir
	dh_testroot
	rm -f build-stamp configure-stamp
	dh_clean

install: build
	dh_testdir
	dh_testroot
	dh_clean -k
	dh_installdirs

	# ======================================================
	#$(MAKE) DESTDIR="$(CURDIR)/debian/google-api-python-client" install
	mkdir -p "$(CURDIR)/debian/google-api-python-client"

#	mkdir -p "$(CURDIR)/debian/google-api-python-client//home/user/.apiclient/google-api-python-client-1.0beta2/oauth2/"
	cp -a "src/home/user/.apiclient/google-api-python-client-1.0beta2/oauth2/__init__.py" "$(CURDIR)/debian/google-api-python-client//home/user/.apiclient/google-api-python-client-1.0beta2/oauth2/__init__.py"
	mkdir -p "$(CURDIR)/debian/google-api-python-client//home/user/.apiclient/google-api-python-client-1.0beta2/oauth2/"
	cp -a "src/home/user/.apiclient/google-api-python-client-1.0beta2/oauth2/__init__.pyo" "$(CURDIR)/debian/google-api-python-client//home/user/.apiclient/google-api-python-client-1.0beta2/oauth2/__init__.pyo"
	mkdir -p "$(CURDIR)/debian/google-api-python-client//home/user/.apiclient/google-api-python-client-1.0beta2/apiclient/contrib/moderator/"
	cp -a "src/home/user/.apiclient/google-api-python-client-1.0beta2/apiclient/contrib/moderator/__init__.py" "$(CURDIR)/debian/google-api-python-client//home/user/.apiclient/google-api-python-client-1.0beta2/apiclient/contrib/moderator/__init__.py"
	mkdir -p "$(CURDIR)/debian/google-api-python-client//home/user/.apiclient/google-api-python-client-1.0beta2/apiclient/contrib/moderator/"
	cp -a "src/home/user/.apiclient/google-api-python-client-1.0beta2/apiclient/contrib/moderator/future.json" "$(CURDIR)/debian/google-api-python-client//home/user/.apiclient/google-api-python-client-1.0beta2/apiclient/contrib/moderator/future.json"
	mkdir -p "$(CURDIR)/debian/google-api-python-client//home/user/.apiclient/google-api-python-client-1.0beta2/httplib2/"
	cp -a "src/home/user/.apiclient/google-api-python-client-1.0beta2/httplib2/__init__.py" "$(CURDIR)/debian/google-api-python-client//home/user/.apiclient/google-api-python-client-1.0beta2/httplib2/__init__.py"
	mkdir -p "$(CURDIR)/debian/google-api-python-client//home/user/.apiclient/google-api-python-client-1.0beta2/httplib2/"
	cp -a "src/home/user/.apiclient/google-api-python-client-1.0beta2/httplib2/__init__.pyo" "$(CURDIR)/debian/google-api-python-client//home/user/.apiclient/google-api-python-client-1.0beta2/httplib2/__init__.pyo"
	mkdir -p "$(CURDIR)/debian/google-api-python-client//home/user/.apiclient/google-api-python-client-1.0beta2/httplib2/"
	cp -a "src/home/user/.apiclient/google-api-python-client-1.0beta2/httplib2/iri2uri.py" "$(CURDIR)/debian/google-api-python-client//home/user/.apiclient/google-api-python-client-1.0beta2/httplib2/iri2uri.py"
	mkdir -p "$(CURDIR)/debian/google-api-python-client//home/user/.apiclient/google-api-python-client-1.0beta2/httplib2/"
	cp -a "src/home/user/.apiclient/google-api-python-client-1.0beta2/httplib2/iri2uri.pyo" "$(CURDIR)/debian/google-api-python-client//home/user/.apiclient/google-api-python-client-1.0beta2/httplib2/iri2uri.pyo"
	mkdir -p "$(CURDIR)/debian/google-api-python-client//home/user/.apiclient/google-api-python-client-1.0beta2/httplib2/"
	cp -a "src/home/user/.apiclient/google-api-python-client-1.0beta2/httplib2/socks.py" "$(CURDIR)/debian/google-api-python-client//home/user/.apiclient/google-api-python-client-1.0beta2/httplib2/socks.py"
	mkdir -p "$(CURDIR)/debian/google-api-python-client//home/user/.apiclient/google-api-python-client-1.0beta2/httplib2/"
	cp -a "src/home/user/.apiclient/google-api-python-client-1.0beta2/httplib2/socks.pyo" "$(CURDIR)/debian/google-api-python-client//home/user/.apiclient/google-api-python-client-1.0beta2/httplib2/socks.pyo"
	mkdir -p "$(CURDIR)/debian/google-api-python-client//home/user/.apiclient/google-api-python-client-1.0beta2/"
	cp -a "src/home/user/.apiclient/google-api-python-client-1.0beta2/MANIFEST.in" "$(CURDIR)/debian/google-api-python-client//home/user/.apiclient/google-api-python-client-1.0beta2/MANIFEST.in"
	mkdir -p "$(CURDIR)/debian/google-api-python-client//home/user/.apiclient/google-api-python-client-1.0beta2/"
	cp -a "src/home/user/.apiclient/google-api-python-client-1.0beta2/PKG-INFO" "$(CURDIR)/debian/google-api-python-client//home/user/.apiclient/google-api-python-client-1.0beta2/PKG-INFO"
	mkdir -p "$(CURDIR)/debian/google-api-python-client//home/user/.apiclient/google-api-python-client-1.0beta2/"
	cp -a "src/home/user/.apiclient/google-api-python-client-1.0beta2/README" "$(CURDIR)/debian/google-api-python-client//home/user/.apiclient/google-api-python-client-1.0beta2/README"
	mkdir -p "$(CURDIR)/debian/google-api-python-client//home/user/.apiclient/google-api-python-client-1.0beta2/"
	cp -a "src/home/user/.apiclient/google-api-python-client-1.0beta2/gflags.py" "$(CURDIR)/debian/google-api-python-client//home/user/.apiclient/google-api-python-client-1.0beta2/gflags.py"
	mkdir -p "$(CURDIR)/debian/google-api-python-client//home/user/.apiclient/google-api-python-client-1.0beta2/"
	cp -a "src/home/user/.apiclient/google-api-python-client-1.0beta2/gflags.pyo" "$(CURDIR)/debian/google-api-python-client//home/user/.apiclient/google-api-python-client-1.0beta2/gflags.pyo"
	mkdir -p "$(CURDIR)/debian/google-api-python-client//home/user/.apiclient/google-api-python-client-1.0beta2/"
	cp -a "src/home/user/.apiclient/google-api-python-client-1.0beta2/gflags_validators.py" "$(CURDIR)/debian/google-api-python-client//home/user/.apiclient/google-api-python-client-1.0beta2/gflags_validators.py"
	mkdir -p "$(CURDIR)/debian/google-api-python-client//home/user/.apiclient/google-api-python-client-1.0beta2/"
	cp -a "src/home/user/.apiclient/google-api-python-client-1.0beta2/gflags_validators.pyo" "$(CURDIR)/debian/google-api-python-client//home/user/.apiclient/google-api-python-client-1.0beta2/gflags_validators.pyo"
	mkdir -p "$(CURDIR)/debian/google-api-python-client//home/user/.apiclient/google-api-python-client-1.0beta2/"
	cp -a "src/home/user/.apiclient/google-api-python-client-1.0beta2/runsamples.py" "$(CURDIR)/debian/google-api-python-client//home/user/.apiclient/google-api-python-client-1.0beta2/runsamples.py"
	mkdir -p "$(CURDIR)/debian/google-api-python-client//home/user/.apiclient/google-api-python-client-1.0beta2/"
	cp -a "src/home/user/.apiclient/google-api-python-client-1.0beta2/runtests.py" "$(CURDIR)/debian/google-api-python-client//home/user/.apiclient/google-api-python-client-1.0beta2/runtests.py"
	mkdir -p "$(CURDIR)/debian/google-api-python-client//home/user/.apiclient/google-api-python-client-1.0beta2/"
	cp -a "src/home/user/.apiclient/google-api-python-client-1.0beta2/setpath.sh" "$(CURDIR)/debian/google-api-python-client//home/user/.apiclient/google-api-python-client-1.0beta2/setpath.sh"
	mkdir -p "$(CURDIR)/debian/google-api-python-client//home/user/.apiclient/google-api-python-client-1.0beta2/"
	cp -a "src/home/user/.apiclient/google-api-python-client-1.0beta2/setup.cfg" "$(CURDIR)/debian/google-api-python-client//home/user/.apiclient/google-api-python-client-1.0beta2/setup.cfg"
	mkdir -p "$(CURDIR)/debian/google-api-python-client//home/user/.apiclient/google-api-python-client-1.0beta2/"
