## google-api-python-client 1.5.5

=== debian/changelog ===
google-api-python-client (1.5.5-1) unstable; urgency=medium

  * Initial release. (Closes: #719981)

 -- Scott Kitterman <scott@kitterman.com>  Thu, 10 Nov 2016 19:08:23 -0500
