=== debian/watch ===
version=3
http://pypi.debian.net/google-api-python-client/google-api-python-client-([0-9][0-9\.\-]*).tar.gz
